/*
 * prompt.c: Routines for retrieving and setting a prompt.
 *
 * $Id: prompt.c,v 1.4 1996/06/12 21:29:47 bg Exp $
 *
 * Copyright 1987, 1988 by MIT Student Information Processing Board
 *
 * For copyright information, see copyright.h.
 */

#include "copyright.h"
#include <stdio.h>
#include "ss_internal.h"

static const char rcsid[] =
    "$Id: prompt.c,v 1.4 1996/06/12 21:29:47 bg Exp $";

void ss_set_prompt(int sci_idx, char *new_prompt)
{
     ss_info(sci_idx)->prompt = new_prompt;
}

char *ss_get_prompt(int sci_idx)
{
     return(ss_info(sci_idx)->prompt);
}
